FIXME(3)

NAME
FIXME - brief description of FIXME

SYNOPSIS
#include "dagapi.h "

FIXMEReturnValue
FIXMERoutinePrototype

DESCRIPTION
FIXMERoutineName FIXME Description of the routine.

RETURN VALUE
FIXME Routine return values, including whether errno is set as a side-effect.

ERRORS
FIXME Meaning of possible error return values (including errno values).

NOTES
FIXME Miscellaneous comments about the routine (if any).

EXAMPLE
FIXME Sample code.

SEE ALSO
FIXME Links to other DAG routine man pages and documentation.

BUGS
Report bugs to <support@endace.com>.

LAST UPDATED
$Author: koryn $
$Revision: 2474 $
$Date: 2005-11-10 11:13:19 +1300 (Thu, 10 Nov 2005) $

COPYRIGHT
(c) 2004-2005 Endace Technology, Hamilton, New Zealand. All Rights Reserved.